# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sanity/version'

Gem::Specification.new do |spec|
  spec.name          = "sanity_client"
  spec.version       = Sanity::VERSION
  spec.authors       = ["Jack Dempsey"]
  spec.email         = ["jack.dempsey@gmail.com"]
  spec.summary       = %q{Ruby interface to the Sanity data system}
  spec.description   = %q{Ruby interface to the Sanity data system}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", '~> 0'
  spec.add_dependency "typhoeus", '~> 0.6'
end
